.module-address-book .form {
	position: relative;
	margin-bottom: 4.7rem;
	padding-bottom: 2.6rem;
}

.module-address-book .form::before {
	position: absolute;
	content: '';
	left: 0;
	bottom: 4px;
	width: 100%;
	height: 1px;
}

.module-address-book .form::after {
	position: absolute;
	content: '';
	left: 0;
	bottom: 0;
	width: 100%;
	height: 1px;
}

.form-inline .form-group {
	width: 17%;
}

.form-inline .form-group:not(:nth-last-of-type(1)) {
	margin-right: 2%;
}

.form-inline .form-group.submit-button {
	width: 12%;
	text-align: right;
}

.form-inline .form-group input {
	width: 100%;
}

.module-address-book .isotope-container::before {
	position: absolute;
    content: '';
    bottom: 4px;
    left: 0;
    width: 100%;
    height: 1px;
}

.module-address-book .isotope-container::after {
	position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
}

.elements-sorting {
	text-align: right;
	position: relative;
	padding-bottom: 1.9rem;
	margin-bottom: 4.7rem;
}

.elements-sorting::before {
	position: absolute;
	content: '';
	left: 0;
	bottom: 4px;
	width: 100%;
	height: 1px;
}

.elements-sorting::after {
	position: absolute;
	content: '';
	left: 0;
	bottom: 0;
	width: 100%;
	height: 1px;
}

.elements-sorting li {
	display: inline-block;
	font-size: 1.2rem;
	line-height: 2.4rem;
	font-weight: 300;
}

.elements-sorting li:nth-of-type(1) {
	position: relative;
	top: -0.6rem;
}

.elements-sorting li:not(:nth-last-of-type(1)) {
	margin-right: 1.5rem;
}

.elements-sorting li a {
	font-size: 2.3rem;
}

.address-book-element {
	padding-bottom: 4rem;
}

.address-book-element .thumbnail {
	-webkit-border-radius: 0;
	border-radius: 0;
	border: none;
	padding: 0;
	margin-bottom: 0;
	background-color: transparent;
}

.address-book-element .thumbnail .caption {
	text-align: center;
	padding: 3.3rem 0 0.5rem;
}

.address-book-element .thumbnail .caption .title {
	font-size: 1.8rem;
	line-height: 2rem;
	font-weight: 300;
}

.address-book-element .thumbnail .caption ul {
	padding-top: 0.7rem;
}

.address-book-element .thumbnail .caption ul li {
	font-size: 1.2rem;
	line-height: 1.4rem;
	font-weight: 300;
}

.address-book-element .thumbnail .caption ul li:not(:nth-last-of-type(1)) {
	padding-bottom: 1rem;
}

.address-book-element .thumbnail .caption ul li:nth-last-of-type(1) .link  {
	padding: 0 1.5rem 1.7rem;
	border-bottom: 1px solid;
	display: inline-block;
}

.address-book-element .thumbnail .caption ul li .link .icomoon  {
	font-size: 0.8rem;
	position: relative;
	top: -1px;
	margin-right: 3px;
}

.address-book-element .thumbnail .caption p {
	font-size: 1.2rem;
	line-height: 2.4rem;
	color: #000;
	padding: 1.2rem 0 1.4rem;
	border-bottom: 1px solid;
	margin-bottom: 1rem;
}

.address-book-element .thumbnail .caption > .link {
	font-size: 1.2rem;
	line-height: 1.4rem;
	font-weight: normal;
	word-wrap: break-word;
}

.module-address-book ul.paging {
	margin-bottom: 7.8rem;
}

@media (max-width: 767px) {
	.module-address-book .form {
		margin-bottom: 4.5rem;
		padding-bottom: 2.2rem;
	}
	.form-inline .form-group {
		width: 100%;
	}
	.form-inline .form-group:not(:nth-last-of-type(1)) {
		margin-right: 0;
	}
	.form-inline .form-group.submit-button {
		width: 100%;
		margin-top: 1.5rem;
	}
	.elements-sorting {
		padding-bottom: 1.5rem;
		margin-bottom: 4.5rem;
	}
	.elements-sorting li {
		font-size: 1.1rem;
		line-height: 2.2rem;
	}
	.elements-sorting li:nth-of-type(1) {
		top: -0.5rem;
	}
	.elements-sorting li:not(:nth-last-of-type(1)) {
		margin-right: 1.3rem;
	}
	.elements-sorting li a {
		font-size: 2rem;
	}
	.address-book-element {
		padding-bottom: 6rem;
	}
	.module-address-book .isotope-container > div[class^="col-"]:nth-last-of-type(1) > .address-book-element {
		padding-bottom: 4rem;
	}
	.address-book-element .thumbnail .caption {
		padding: 2.5rem 0 0.5rem;
	}
	.address-book-element .thumbnail .caption .title {
		font-size: 1.7rem;
		line-height: 1.9rem;
	}
	.address-book-element .thumbnail .caption ul li {
		font-size: 1.1rem;
		line-height: 1.3rem;
	}
	.address-book-element .thumbnail .caption ul li:not(:nth-last-of-type(1)) {
		padding-bottom: 0.8rem;
	}
	.address-book-element .thumbnail .caption ul li:nth-last-of-type(1) .link  {
		padding: 0 1.5rem 1.5rem;
	}
	.address-book-element .thumbnail .caption ul li .link .icomoon  {
		font-size: 0.7rem;
	}
	.address-book-element .thumbnail .caption p {
		font-size: 1.1rem;
		line-height: 2.3rem;
		padding: 1rem 0 1.2rem;
		margin-bottom: 0.8rem;
	}
	.address-book-element .thumbnail .caption > .link {
		font-size: 1.1rem;
		line-height: 1.3rem;
	}
	.module-address-book ul.paging {
		margin-top: 3rem;
		margin-bottom: 4.8rem;
	}
}

@media (max-width: 420px) {
	.form-inline .form-group.submit-button .btn.btn-default.btn-small {
		width: 100%;
	}
}

.address-book-list-element {
	display: table;
	margin-bottom: 2.6rem;
}

.module-address-book .module-body > .address-book-list-element:nth-last-of-type(1) {
	margin-bottom: 0;
	padding-bottom: 5rem;
	position: relative;
}

.module-address-book .module-body > .address-book-list-element:nth-last-of-type(1)::before {
	position: absolute;
	content: '';
	width: 100%;
	height: 1px;
	left: 0;
	bottom: 4px;
}

.module-address-book .module-body > .address-book-list-element:nth-last-of-type(1)::after {
	position: absolute;
	content: '';
	width: 100%;
	height: 1px;
	left: 0;
	bottom: 0;
}

.address-book-list-element .left-side {
	display: table-cell;
	vertical-align: top;
	padding-right: 3rem;
}

.address-book-list-element .left-side img {
	max-width: 18.7rem;
	height: auto;
}

.address-book-list-element .right-side {
	display: table-cell;
	vertical-align: top;
	padding-right: 12rem;
}

.address-book-list-element .right-side .title {
	font-size: 1.8rem;
	line-height: 2.1rem;
	font-weight: 300;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}

.address-book-list-element .right-side .title .position {
	font-size: 1.2rem;
	display: inline-block;
}

.address-book-list-element .right-side ul {
	padding-bottom: 3px;
}

.address-book-list-element .right-side ul li {
	display: inline-block;
	font-size: 1.2rem;
	line-height: 1.4rem;
	font-weight: 300;
}

.address-book-list-element .right-side ul li:not(:nth-last-of-type(1)) {
	margin-right: 1.4rem;
}

.address-book-list-element .right-side ul li a .icomoon {
	font-size: 1.1rem;
	margin-right: 3px;
}

.address-book-list-element .right-side p {
	font-size: 1.2rem;
	line-height: 2.4rem;
}

.address-book-list-element .right-side > .link {
	font-size: 1.2rem;
	line-height: 2.4rem;
	font-weight: normal;
	word-wrap: break-word;
}

@media (max-width: 1199px) {
	.address-book-list-element .right-side {
		padding-right: 6rem;
	}
}

@media (max-width: 991px) {
	.address-book-list-element .left-side {
		padding-right: 2rem;
	}
	.address-book-list-element .right-side {
		padding-right: 0;
	}
}

@media (max-width: 767px) {
	.address-book-list-element .left-side {
		padding-right: 1.5rem;
	}
	.address-book-list-element .left-side img {
		max-width: 15rem;
	}
	.address-book-list-element .right-side .title {
		font-size: 1.7rem;
		line-height: 2rem;
		padding-top: 3px;
	}
	.address-book-list-element .right-side .title .position {
		font-size: 1.1rem;
	}
	.address-book-list-element .right-side ul li {
		font-size: 1.1rem;
		line-height: 1.3rem;
	}
	.address-book-list-element .right-side ul li:not(:nth-last-of-type(1)) {
		margin-right: 1.3rem;
	}
	.address-book-list-element .right-side ul li a .icomoon {
		font-size: 1rem;
		margin-right: 2px;
	}
	.address-book-list-element .right-side p {
		font-size: 1.1rem;
		line-height: 1.9rem;
	}
	.address-book-list-element .right-side > .link {
		font-size: 1.1rem;
		line-height: 2.2rem;
	}
}

@media (max-width: 480px) {
	.address-book-list-element .left-side {
		padding-right: 1rem;
	}
	.address-book-list-element .left-side img {
		max-width: 10rem;
	}
}

@media (max-width: 420px) {
	.module-address-book .module-body > .address-book-list-element:nth-last-of-type(1) {
		padding-bottom: 4rem;
	}
}